{
	"required": true,
	"package": "com.xeovalyte.polarcraft.mixin",
	"compatibilityLevel": "JAVA_17",
	"mixins": [
		"MixinPlayerAdvancementTracker",
		"MixinPlayerEntity"
	],
	"injectors": {
		"defaultRequire": 1
	}
}